body .filter-block .shop2-filter__checkbox:nth-child(n+3) {
  display: flex;
}
body .shop2-filter__item.hide-item {
  display: none !important;
}
body .shop2-filter__item .hide-item {
  display: none !important;
}
body .shop2-filter__item .show-item {
  display: flex !important;
}
body .shop2-filter__item .gr-filter-more {
  display: none !important;
}
body .site-path > span {
  opacity: 1;
}
body .site-path span.shop2-path-hidden-folders {
  padding: 0;
}
body .site-path span.shop2-path-hidden-folders > span {
  padding: 10px 20px;
  display: inline-block;
  opacity: 1;
}
body .folders-block__item_fb:nth-child(n + 7) {
  display: block;
}
body .folders-block__item_fb:nth-child(n + 8) {
  display: none;
}
body .block-content {
  display: block;
}
body .block-content .text-block, body .block-content .gallery-block {
  flex: none;
  display: block;
  width: 100%;
}
body .block-content .gallery-block {
  margin: 30px 0 0;
}
body .g-page-article .g-pagination__item--prev {
  padding-left: 20px;
  position: relative;
  padding-right: 7px;
}
body .g-page-article .g-pagination__item--prev:after {
  position: absolute;
  left: 3px;
  top: 0;
  bottom: 0;
  width: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 100%;
  background-position: 50% 50%;
  -webkit-background-size: contain !important;
  background-size: contain !important;
}
body .g-page-article .g-pagination__item--next:hover:after {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg baseProfile='full' xmlns='http://www.w3.org/2000/svg' width='13' height='11' viewBox='0 0 13 11' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill='%23484848' d='M7.1.7l.7-.7L13 5.5 7.8 11l-.7-.7 4-4.3H0V5h11.1L7.1.7z'/%3E%3C/svg%3E") 0 0 no-repeat;
}
body .g-page-article .g-pagination__item--prev:hover:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg baseProfile='full' xmlns='http://www.w3.org/2000/svg' width='13' height='11' viewBox='0 0 13 11' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill='%23484848' d='M5.9.7L5.2 0 0 5.5 5.2 11l.7-.7-4-4.3H13V5H1.9l4-4.3z'/%3E%3C/svg%3E");
}
body .tags_cloud {
  padding: 30px 20px;
  background: #fff;
  border-radius: 20px;
}
body .tags_cloud .g-tags__title {
  font-size: 15px;
}
body .g-comment__form .g-form-control-textarea {
  max-width: 541px;
  height: 145px;
}
body .search-site--panel-inner .empty-val[type="text"] {
  pointer-events: all;
}
@media (min-width: 1201px) {
  body .site-path {
    white-space: unset;
  }
}
body .lpc-partners-1-item__logo img {
  max-width: 100% !important;
  width: auto !important;
  height: auto !important;
  display: block !important;
  margin: 0 auto !important;
  min-width: 0 !important;
}
.cookies-warning {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 20px 20px 10px;
  background: #fff;
  color: #000;
  font-size: 14px;
  z-index: 10000;
  max-width: 600px;
  margin: 0 auto;
  border: 3px solid #41445c;
  border-bottom: 0;
  font-weight: normal;
  display: none;
  font-family: Open Sans, sans-serif;
}
.cookies-warning.opened {
  display: block;
}
.cookies-warning__body {
  line-height: 1.7;
  text-align: center;
}
.cookies-warning__close {
  cursor: pointer;
  padding: 5px 15px;
  font-weight: normal;
  font-size: 15px;
  margin: 10px 0 0;
  display: inline-block;
  background: #41445c;
  color: #fff;
}
.vendor-block {
  max-height: unset;
}
body .g-page-board .g-button {
  padding: 12px 20px;
  background: #41445c;
  color: #fff;
  border-radius: 10px;
  font-family: "Montserrat", sans-serif;
}
body .footer-left__bottom_soc {
  display: flex;
  flex-direction: column;
}
body .footer-left__bottom_soc .site-footer-address {
  padding-top: 10px;
  margin-top: auto;
}
.lp-form-tpl__field-checkbox--text {
  display: flex;
}
.lp-form-tpl__field-checkbox--text a {
  color: #fff !important;
}
.lp-form-tpl__field-checkbox--text p {
  margin-top: 0 !important;
}
